uuid: b5e9de86-28da-4728-b2bd-de67998c6b0a
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.message.mail_subject
    - field.field.message.anmeldesystem_abschliessen.field_anmeldebogen
    - field.field.message.anmeldesystem_abschliessen.field_anmeldungen
    - field.field.message.anmeldesystem_abschliessen.field_sender
    - message.template.anmeldesystem_abschliessen
id: message.anmeldesystem_abschliessen.mail_subject
targetEntityType: message
bundle: anmeldesystem_abschliessen
mode: mail_subject
content:
  partial_1:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_anmeldebogen: true
  field_anmeldungen: true
  field_sender: true
  partial_0: true
  partial_2: true
  partial_3: true
